import { connect } from 'herculex';
Component(connect({
  mapStateToProps: {}
})({
  props: {
    title: '数据加载失败',
    subTitle: '待会来试试，或者',
    btnText: '继续刷新',
    onBtnHandle: () => {}
  },
  methods: {
    handleBtn() {
      this.props.onBtnHandle();
    }

  }
}));